### Пересоздание ключей ssh сервера

_Иногда требуется пересоздать ключи сервера SSH. Например при компрометации системы, чтобы в дальнейшем злоумышленнику было невозможно расшифровать SSH трафик. Или если система распространяется одним образом для всех (например Kali Linux для Raspberry Pi)._

Для пересоздания ключей сначала удалим старые ключи:
```bash
rm /etc/ssh/ssh_host_*
```
Переконфигурируем пакет SSH сервера:
```bash
dpkg-reconfigure openssh-server
```
Перезапустим SSH сервер:
```bash
service ssh restart
```
Обновление ключей закончено.