### Как добавить команды в автозапуск Linux (Debian 10 Buster)?
Самый простой способ - добавить команду(ы) в `/etc/rc.local`. В Debian 10 Buster файл `/etc/rc.local` хоть и не создан, но как сервис зарегистрирован, соответственно его надо просто создать и активировать сервис:

```bash
su -

mount -o rw,remount /
vi /etc/rc.local
```
добавить в файл необходимые команды и/или ссылки на пользовательские исполняемые скрипты
```bash
#!/bin/sh -e

# команды,
# которые
# необходимо добавить в автозапуск
# или абсолютные пути до пользовательских исполняемых скриптов

exit 0
```
сделать файл исполняемым и включить сервис
```bash
chmod +x /etc/rc.local
systemctl enable rc-local
systemctl start rc-local.service

``` 